## kwallet-kf5 5.31.0

=== debian/changelog ===
kwallet-kf5 (5.31.0-0ubuntu2) zesty; urgency=medium

  * Add libgpgme-dev and libgpmepp-dev build depends.
  * Update symbols files.

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 24 Feb 2017 08:14:18 +0000

kwallet-kf5 (5.31.0-0ubuntu1) zesty; urgency=medium

  * Pass '-fno-keep-inline-functions' to gcc in the acc test in order to
    avoid possible spurious test failures.
  * New upstream release (5.31.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 14 Feb 2017 22:51:41 +0000

kwallet-kf5 (5.30.0-0ubuntu1) zesty; urgency=low

  * New upstream release (5.30.0)
  * Update symbols from build logs

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 01 Feb 2017 18:35:28 +0000

kwallet-kf5 (5.28.0-0ubuntu1) zesty; urgency=low

  [ Rik Mills ]
  * New upstream release (5.27.0)
  * Update symbols from buildlogs
  * Build dep on libgpgmepp-dev

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git field to use https:// instead of git://
  * New upstream release (5.28.0)

  [ Simon Quigley ]
  * Merge from Debian

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 05 Dec 2016 20:17:39 +0000

=== debian/control ===
Source: kwallet-kf5
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.31.0~),
               libgcrypt20-dev (>= 1.5.0~),
               libgpgme-dev,
               libgpgmepp-dev,
               libkf5config-dev (>= 5.31.0~),
               libkf5configwidgets-dev (>= 5.31.0~),
               libkf5coreaddons-dev (>= 5.31.0~),
               libkf5dbusaddons-dev (>= 5.31.0~),
               libkf5doctools-dev (>= 5.31.0~),
               libkf5i18n-dev (>= 5.31.0~),
               libkf5iconthemes-dev (>= 5.31.0~),
               libkf5notifications-dev (>= 5.31.0~),
               libkf5service-dev (>= 5.31.0~),
               libkf5widgetsaddons-dev (>= 5.31.0~),
               libkf5windowsystem-dev (>= 5.31.0~),
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.6.1~)
Standards-Version: 3.9.8
Homepage: https://projects.kde.org/projects/frameworks/kwallet
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kwallet
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kwallet

Package: libkf5wallet-dev
Architecture: any
Section: libdevel
Depends: libkf5config-dev (>= 5.31.0~),
         libkf5wallet5 (= ${binary:Version}),
         libkf5windowsystem-dev (>= 5.31.0~),
         libkwalletbackend5-5 (= ${binary:Version}),
         qtbase5-dev (>= 5.6.1~),
         ${misc:Depends}
Description: development files for kwallet-framework
 Interface to KWallet, the safe desktop-wide storage
 for passwords on KDE workspaces.
 .
 Contains development files for kwallet-framework.

Package: libkf5wallet-bin
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: libkf5wallet5 (<< 4.100.0)
Replaces: libkf5wallet5 (<< 4.100.0)
Description: Secure and unified container for user passwords.
 Runtime for interface to KWallet, the safe desktop-wide storage
 for passwords on KDE workspaces.
 .
 Contains the runtime files for kwallet-framework

Package: libkf5wallet5
Architecture: any
Multi-Arch: same
Depends: libkf5wallet-data (= ${source:Version}),
         libkwalletbackend5-5 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Secure and unified container for user passwords.
 Interface to KWallet, the safe desktop-wide storage
 for passwords on KDE workspaces.

Package: libkf5wallet-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: libkf5wallet5 (<< 5.10)
Replaces: libkf5wallet5 (<< 5.10)
Description: Secure and unified container for user passwords.
 Interface to KWallet, the safe desktop-wide storage
 for passwords on KDE workspaces.
 .
 Contains the translation files for kwallet-framework

Package: libkwalletbackend5-5
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Secure and unified container for user passwords.
 Backend to KWallet, the safe desktop-wide storage
 for passwords on KDE workspaces.

## kwallet-kf5 5.38.0

=== debian/changelog ===
kwallet-kf5 (5.38.0-0ubuntu1) artful; urgency=medium

  * Update sybmols from build logs. Remove private symbols now upstream
    changes ensure these are no longer leaked
  * New upstream release (5.38.0)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 11 Sep 2017 13:17:13 +0100

kwallet-kf5 (5.37.0-0ubuntu1) artful; urgency=medium

  * New upstream release (5.37.0)
  * Update symbols from build logs

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 12 Aug 2017 18:48:49 +0100

kwallet-kf5 (5.36.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.36.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 11 Jul 2017 23:53:33 +0100

kwallet-kf5 (5.35.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.35.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 12 Jun 2017 22:58:50 +0100

kwallet-kf5 (5.34.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.34.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 15 May 2017 21:26:43 +0100

kwallet-kf5 (5.33.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.33.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 29 Apr 2017 18:06:14 +0100

=== debian/control ===
--- 
+++ 
@@ -5,21 +5,21 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.31.0~),
+               extra-cmake-modules (>= 5.38.0~),
                libgcrypt20-dev (>= 1.5.0~),
                libgpgme-dev,
                libgpgmepp-dev,
-               libkf5config-dev (>= 5.31.0~),
-               libkf5configwidgets-dev (>= 5.31.0~),
-               libkf5coreaddons-dev (>= 5.31.0~),
-               libkf5dbusaddons-dev (>= 5.31.0~),
-               libkf5doctools-dev (>= 5.31.0~),
-               libkf5i18n-dev (>= 5.31.0~),
-               libkf5iconthemes-dev (>= 5.31.0~),
-               libkf5notifications-dev (>= 5.31.0~),
-               libkf5service-dev (>= 5.31.0~),
-               libkf5widgetsaddons-dev (>= 5.31.0~),
-               libkf5windowsystem-dev (>= 5.31.0~),
+               libkf5config-dev (>= 5.38.0~),
+               libkf5configwidgets-dev (>= 5.38.0~),
+               libkf5coreaddons-dev (>= 5.38.0~),
+               libkf5dbusaddons-dev (>= 5.38.0~),
+               libkf5doctools-dev (>= 5.38.0~),
+               libkf5i18n-dev (>= 5.38.0~),
+               libkf5iconthemes-dev (>= 5.38.0~),
+               libkf5notifications-dev (>= 5.38.0~),
+               libkf5service-dev (>= 5.38.0~),
+               libkf5widgetsaddons-dev (>= 5.38.0~),
+               libkf5windowsystem-dev (>= 5.38.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.6.1~)
 Standards-Version: 3.9.8
@@ -30,9 +30,9 @@
 Package: libkf5wallet-dev
 Architecture: any
 Section: libdevel
-Depends: libkf5config-dev (>= 5.31.0~),
+Depends: libkf5config-dev (>= 5.38.0~),
          libkf5wallet5 (= ${binary:Version}),
-         libkf5windowsystem-dev (>= 5.31.0~),
+         libkf5windowsystem-dev (>= 5.38.0~),
          libkwalletbackend5-5 (= ${binary:Version}),
          qtbase5-dev (>= 5.6.1~),
          ${misc:Depends}

## kwallet-kf5 5.44.0

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.0)

set(KF5_VERSION "5.44.0") # handled by release scripts
set(KF5_DEP_VERSION "5.44.0") # handled by release scripts
project(KWallet VERSION ${KF5_VERSION})
set(CMAKE_EXPORT_COMPILE_COMMANDS 1)

include(FeatureSummary)
find_package(ECM 5.44.0  NO_MODULE)
set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake Modules." URL "https://projects.kde.org/projects/kdesupport/extra-cmake-modules")
feature_summary(WHAT REQUIRED_PACKAGES_NOT_FOUND FATAL_ON_MISSING_REQUIRED_PACKAGES)

set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR} ${CMAKE_CURRENT_SOURCE_DIR}/cmake)

set(REQUIRED_QT_VERSION 5.7.0)
find_package(Qt5 ${REQUIRED_QT_VERSION} CONFIG REQUIRED Widgets DBus)

include(KDEInstallDirs)
include(KDEFrameworkCompilerSettings NO_POLICY_SCOPE)
include(KDECMakeSettings)

include(ECMAddQch)
include(ECMSetupVersion)
include(ECMQtDeclareLoggingCategory)

option(BUILD_KWALLETD "Build the kwallet daemon" ON)
option(BUILD_KWALLET_QUERY "Build kwallet-query tool" ON)
option(BUILD_QCH "Build API documentation in QCH format (for e.g. Qt Assistant, Qt Creator & KDevelop)" OFF)
add_feature_info(QCH ${BUILD_QCH} "API documentation in QCH format (for e.g. Qt Assistant, Qt Creator & KDevelop)")

find_package(KF5CoreAddons ${KF5_DEP_VERSION} REQUIRED)
find_package(KF5Config ${KF5_DEP_VERSION} REQUIRED)
find_package(KF5WindowSystem ${KF5_DEP_VERSION} REQUIRED)
find_package(KF5I18n ${KF5_DEP_VERSION} REQUIRED)
find_package(KF5DocTools ${KF5_DEP_VERSION})

add_definitions(-DTRANSLATION_DOMAIN=\"kwalletd5\")
if (IS_DIRECTORY "${CMAKE_CURRENT_SOURCE_DIR}/po")
    ki18n_install(po)
endif()
add_subdirectory(src)
add_subdirectory(autotests)
add_subdirectory(tests)
if (KF5DocTools_FOUND)
    add_subdirectory(docs)
endif()

# contains list of debug categories, for kdebugsettings
install(FILES kwallet.categories DESTINATION ${KDE_INSTALL_CONFDIR})

feature_summary(WHAT ALL   FATAL_ON_MISSING_REQUIRED_PACKAGES)

=== autotests/KWallet/CMakeLists.txt ===
remove_definitions(-DQT_NO_CAST_FROM_ASCII)
remove_definitions(-DQT_NO_CAST_TO_ASCII)

find_package(Qt5 ${REQUIRED_QT_VERSION} CONFIG REQUIRED Test)

include(ECMMarkAsTest)

macro(KWALLET_TESTS)
    foreach(_testname ${ARGN})
        add_executable(${_testname} ${_testname}.cpp)
        add_test(itemviews-${_testname} ${_testname})
        ecm_mark_as_test(${_testname})
        add_test(${_testname} ${_testname})
        target_link_libraries(${_testname} Qt5::Test KF5::Wallet)
    endforeach(_testname)
endmacro()

kwallet_tests(
)

=== debian/changelog ===
kwallet-kf5 (5.44.0-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.44.0)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 12 Mar 2018 19:59:16 +0000

kwallet-kf5 (5.43.0-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.43.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 11 Feb 2018 11:16:45 +0000

kwallet-kf5 (5.42.0-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.42.0)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 26 Jan 2018 22:23:07 +0000

kwallet-kf5 (5.41.0-0ubuntu1) bionic; urgency=low

  [ Walter Lapchynski ]
  * New upstream release (5.41.0)

  [ Simon Quigley ]
  * Add new etc/xdg/kwallet.categories file to libkf5wallet-
    data.install.

 -- Walter Lapchynski <wxl@ubuntu.com>  Sun, 10 Dec 2017 22:08:08 -0600

kwallet-kf5 (5.40.0-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.39.0)
  * New upstream release (5.40.0)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 24 Nov 2017 17:17:53 +0000

=== debian/control ===
Source: kwallet-kf5
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.44.0~),
               libgcrypt20-dev (>= 1.5.0~),
               libgpgme-dev,
               libgpgmepp-dev,
               libkf5config-dev (>= 5.44.0~),
               libkf5configwidgets-dev (>= 5.44.0~),
               libkf5coreaddons-dev (>= 5.44.0~),
               libkf5dbusaddons-dev (>= 5.44.0~),
               libkf5doctools-dev (>= 5.44.0~),
               libkf5i18n-dev (>= 5.44.0~),
               libkf5iconthemes-dev (>= 5.44.0~),
               libkf5notifications-dev (>= 5.44.0~),
               libkf5service-dev (>= 5.44.0~),
               libkf5widgetsaddons-dev (>= 5.44.0~),
               libkf5windowsystem-dev (>= 5.44.0~),
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.6.1~)
Standards-Version: 3.9.8
Homepage: https://projects.kde.org/projects/frameworks/kwallet
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kwallet
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kwallet

Package: libkf5wallet-bin
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: libkf5wallet5 (<< 4.100.0)
Replaces: libkf5wallet5 (<< 4.100.0)
Description: Secure and unified container for user passwords.
 Runtime for interface to KWallet, the safe desktop-wide storage
 for passwords on KDE workspaces.
 .
 Contains the runtime files for kwallet-framework

Package: libkf5wallet-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: libkf5wallet5 (<< 5.10)
Replaces: libkf5wallet5 (<< 5.10)
Description: Secure and unified container for user passwords.
 Interface to KWallet, the safe desktop-wide storage
 for passwords on KDE workspaces.
 .
 Contains the translation files for kwallet-framework

Package: libkf5wallet-dev
Architecture: any
Section: libdevel
Depends: libkf5config-dev (>= 5.44.0~),
         libkf5wallet5 (= ${binary:Version}),
         libkf5windowsystem-dev (>= 5.44.0~),
         libkwalletbackend5-5 (= ${binary:Version}),
         qtbase5-dev (>= 5.6.1~),
         ${misc:Depends}
Description: development files for kwallet-framework
 Interface to KWallet, the safe desktop-wide storage
 for passwords on KDE workspaces.
 .
 Contains development files for kwallet-framework.

Package: libkf5wallet5
Architecture: any
Multi-Arch: same
Depends: libkf5wallet-data (= ${source:Version}),
         libkwalletbackend5-5 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Secure and unified container for user passwords.
 Interface to KWallet, the safe desktop-wide storage
 for passwords on KDE workspaces.

Package: libkwalletbackend5-5
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Secure and unified container for user passwords.
 Backend to KWallet, the safe desktop-wide storage
 for passwords on KDE workspaces.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk

testskip_architectures := powerpc s390x

override_dh_strip:
	$(overridden_command) --dbgsym-migration='libkf5wallet5-dbg (<= 5.19.0-1~~)'

override_dh_auto_test:
ifneq ($(DEB_HOST_ARCH),$(findstring $(DEB_HOST_ARCH), $(testskip_architectures)))
	dh_auto_test
else
	echo Skipping tests on a known to fail architecture.
endif

=== debian/watch ===
version=3
http://download.kde.org/stable/frameworks/([\d.]+)/kwallet-([\d.]+)\.tar\.xz

## kwallet-kf5 5.50.0

=== debian/changelog ===
kwallet-kf5 (5.50.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.50.0)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 10 Sep 2018 22:15:25 +0100

kwallet-kf5 (5.49.0-0ubuntu1) cosmic; urgency=medium

  [ Rik Mills ]
  * New upstream release (5.48.0)
  * New upstream release (5.49.0)

  [ José Manuel Santamaría Lema ]
  * Move away from dhmk and set compat level to 11 in order to reduce
    delta with Debian

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 21 Aug 2018 20:31:25 +0100

kwallet-kf5 (5.47.0-0ubuntu1) cosmic; urgency=medium

  [ Rik Mills ]
  * New upstream release (5.47.0)
  * Merge with debian, notes:
    - keep using dhmk and debhelper compat level = 9, see:
      https://phabricator.kde.org/w/kubuntu/black-operations/pyramid/

  [ José Manuel Santamaría Lema ]
  * Add not-installed file

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 14 Jun 2018 15:50:39 +0100

kwallet-kf5 (5.46.0-3) unstable; urgency=medium

  * Team upload.
  * Update symbols files from logs of buildds.
  * Remove unused 'testsuite' autopkgtest.
  * Remove unused debian/meta stuff.
  * Remove unused debian/not-installed file.
  * Remove the unused ${shlibs:Depends} substvar from libkf5wallet-data, and
    libkf5wallet-doc.

 -- Pino Toscano <pino@debian.org>  Sun, 03 Jun 2018 20:12:41 +0200

kwallet-kf5 (5.46.0-2) unstable; urgency=medium

  * New revision
  * Update symbols files from buildds logs (5.46.0-1).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Sun, 20 May 2018 15:08:15 +0200

kwallet-kf5 (5.46.0-1) unstable; urgency=medium

  * Update symbols files
  * New upstream release (5.46.0).
  * Update build-deps and deps with the info from cmake
  * Bump Standards-Version to 4.1.4.
  * Use https for the debian/copyright
  * Update symbols file
  * Bump group breaks (5.46)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 17 May 2018 22:15:37 +0200

kwallet-kf5 (5.46.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.45.0)
  * New upstream release (5.46.0)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 15 May 2018 15:57:47 +0100

kwallet-kf5 (5.45.0-1) unstable; urgency=medium

  * New upstream release (5.45.0).
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.45)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Sat, 05 May 2018 08:10:59 +0200

kwallet-kf5 (5.44.0-1) sid; urgency=medium

  * New upstream release (5.44.0).
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.44)
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Wed, 21 Mar 2018 14:41:20 +0100

kwallet-kf5 (5.43.0-1) experimental; urgency=medium

  * Use the salsa canonical urls
  * New upstream release (5.43.0).
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.43)
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Mon, 26 Feb 2018 11:44:09 +0100

kwallet-kf5 (5.42.0-2) sid; urgency=medium

  * New revision
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Sat, 10 Feb 2018 11:29:14 +0100

kwallet-kf5 (5.42.0-1) experimental; urgency=medium

  * New upstream release (5.42.0).
  * Add link options as-needed
  * Bump debhelper build-dep and compat to 11.
  * Build without build_stamp
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.42)
  * Bump Standards-Version to 4.1.3.
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Fri, 02 Feb 2018 12:05:57 +0100

kwallet-kf5 (5.41.0-1) experimental; urgency=medium

  * New upstream release (5.41.0).
  * Bump Standards-Version to 4.1.2.
  * Update build-deps and deps with the info from cmake
  * Update symbols files
  * Bump group breaks (5.41)
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Fri, 15 Dec 2017 10:43:10 -0300

kwallet-kf5 (5.41.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 08 Dec 2017 14:48:42 +0000

kwallet-kf5 (5.40.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Nov 2017 13:00:25 +0000

kwallet-kf5 (5.39.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 15 Oct 2017 11:47:30 +0000

kwallet-kf5 (5.38.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 11 Sep 2017 13:31:49 +0000

kwallet-kf5 (5.37.0-2) sid; urgency=medium

  * New revision
  * Bump Standards-Version to 4.1.0.
  * Update upstream metadata
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Sun, 03 Sep 2017 09:58:55 +0200

kwallet-kf5 (5.37.0-1) experimental; urgency=medium

  * New upstream release (5.37.0).
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.37)
  * Update symbols file
  * Bump Standards-Version to 4.0.1.
  * wrap-and-sort
  * Set section for the doc package
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Wed, 16 Aug 2017 10:43:22 +0200

kwallet-kf5 (5.37.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 11 Aug 2017 15:16:34 +0000

kwallet-kf5 (5.36.0-2) experimental; urgency=medium

  * New revision
  * Update symbols files from the buildds logs
  * Build the qch files
  * Add libkf5wallet-doc package for the qch files
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Tue, 01 Aug 2017 19:59:10 +0200

kwallet-kf5 (5.36.0-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.35.0).
  * Bump Standards-Version to 4.0.0.
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.35)
  * Update symbols files.
  * Use only the pp version
  * watch: Use https uris
  * New upstream release (5.36.0).
  * Bump group breaks (5.36)
  * Update build-deps and deps with the info from cmake

  [ Helmut Grohne ]
  * Mark libkf5wallet-dev Multi-Arch: same (Closes: 864674)

  [ Harald Sitter ]
  * acc c++11. now used more liberally



=== debian/control ===
Source: kwallet-kf5
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 3.0~),
               debhelper (>= 11~),
               doxygen,
               extra-cmake-modules (>= 5.50.0~),
               graphviz,
               libboost-dev,
               libgcrypt20-dev (>= 1.5.0~),
               libgpgme-dev,
               libgpgmepp-dev (>= 1.7.0~),
               libkf5config-dev (>= 5.50.0~),
               libkf5configwidgets-dev (>= 5.50.0~),
               libkf5coreaddons-dev (>= 5.50.0~),
               libkf5dbusaddons-dev (>= 5.50.0~),
               libkf5doctools-dev (>= 5.50.0~),
               libkf5i18n-dev (>= 5.50.0~),
               libkf5iconthemes-dev (>= 5.50.0~),
               libkf5notifications-dev (>= 5.50.0~),
               libkf5service-dev (>= 5.50.0~),
               libkf5widgetsaddons-dev (>= 5.50.0~),
               libkf5windowsystem-dev (>= 5.50.0~),
               libqt5sql5-sqlite,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.8.0~),
               qttools5-dev-tools,
Standards-Version: 4.1.4
Homepage: https://projects.kde.org/projects/frameworks/kwallet
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kwallet
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kwallet

Package: libkf5wallet-bin
Architecture: any
Depends: libkf5wallet-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Breaks: libkf5wallet5 (<< 4.100.0)
Replaces: libkf5wallet5 (<< 4.100.0)
Description: Secure and unified container for user passwords.
 Runtime for interface to KWallet, the safe desktop-wide storage
 for passwords on KDE workspaces.
 .
 Contains the runtime files for kwallet-framework

Package: libkf5wallet-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: libkf5wallet-bin (<< 5.41), libkf5wallet5 (<< 5.10)
Replaces: libkf5wallet-bin (<< 5.41), libkf5wallet5 (<< 5.10)
Description: Secure and unified container for user passwords.
 Interface to KWallet, the safe desktop-wide storage
 for passwords on KDE workspaces.
 .
 Contains the translation files for kwallet-framework

Package: libkf5wallet-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libkf5config-dev (>= 5.50.0~),
         libkf5wallet5 (= ${binary:Version}),
         libkf5windowsystem-dev (>= 5.50.0~),
         libkwalletbackend5-5 (= ${binary:Version}),
         qtbase5-dev (>= 5.8.0~),
         ${misc:Depends},
Recommends: libkf5wallet-doc (= ${source:Version})
Description: development files for kwallet-framework
 Interface to KWallet, the safe desktop-wide storage
 for passwords on KDE workspaces.
 .
 Contains development files for kwallet-framework.

Package: libkf5wallet-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends}
Description: Secure and unified container for user passwords.
 Interface to KWallet, the safe desktop-wide storage
 for passwords on KDE workspaces.
 .
 This package contains the qch documentation files.

Package: libkf5wallet5
Architecture: any
Multi-Arch: same
Depends: libkf5wallet-data (= ${source:Version}),
         libkwalletbackend5-5 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: Secure and unified container for user passwords.
 Interface to KWallet, the safe desktop-wide storage
 for passwords on KDE workspaces.

Package: libkwalletbackend5-5
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Secure and unified container for user passwords.
 Backend to KWallet, the safe desktop-wide storage
 for passwords on KDE workspaces.

## kwallet-kf5 5.54.0

=== debian/changelog ===
kwallet-kf5 (5.54.0-1+rpi1) buster-staging; urgency=medium

  [changes brought forward from 5.46.0-2+rpi1 by Peter Michael Green <plugwash@raspbian.org> at Sat, 02 Jun 2018 23:58:11 +0000]
  * Update symbols file for Raspbian.

 -- Raspbian forward porter <root@raspbian.org>  Thu, 24 Jan 2019 20:02:56 +0000

kwallet-kf5 (5.54.0-1) unstable; urgency=medium

  * New upstream release (5.52.0).
  * Update build-deps and deps with the info from cmake
  * New upstream release (5.53.0).
  * Update build-deps and deps with the info from cmake
  * New upstream release (5.54.0).
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.54)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 17 Jan 2019 19:27:24 -0300

kwallet-kf5 (5.51.0-1) unstable; urgency=medium

  * New upstream release (5.50.0).
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.50)
  * New upstream release (5.51.0).
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.51)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Wed, 07 Nov 2018 17:17:22 +0100

kwallet-kf5 (5.49.0-1) unstable; urgency=medium

  * Revert "Drop without build_stamp"
  * New upstream release (5.48.0).
  * Update build-deps and deps with the info from cmake
  * New upstream release (5.49.0).
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.49)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 17 Aug 2018 16:19:02 +0200

kwallet-kf5 (5.47.0-1) unstable; urgency=medium

  * New upstream release (5.47.0).
  * Drop without build_stamp
  * Be explicit about the installed conffiles
  * Bump group breaks (5.47)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 15 Jun 2018 12:10:32 +0200

=== debian/control ===
Source: kwallet-kf5
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 3.5~),
               debhelper (>= 11.1~),
               doxygen,
               extra-cmake-modules (>= 5.54.0~),
               graphviz,
               libboost-dev,
               libgcrypt20-dev (>= 1.5.0~),
               libgpgme-dev | libgpgme11-dev,
               libgpgmepp-dev (>= 1.7.0~) | libgpgmepp6-dev,
               libgpgmepp-dev (>= 1.7.0~) | libqgpgme7-dev,
               libkf5config-dev (>= 5.54.0~),
               libkf5configwidgets-dev (>= 5.54.0~),
               libkf5coreaddons-dev (>= 5.54.0~),
               libkf5dbusaddons-dev (>= 5.54.0~),
               libkf5doctools-dev (>= 5.54.0~),
               libkf5i18n-dev (>= 5.54.0~),
               libkf5iconthemes-dev (>= 5.54.0~),
               libkf5notifications-dev (>= 5.54.0~),
               libkf5service-dev (>= 5.54.0~),
               libkf5widgetsaddons-dev (>= 5.54.0~),
               libkf5windowsystem-dev (>= 5.54.0~),
               libqt5sql5-sqlite,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.9.0~),
               qttools5-dev-tools,
Standards-Version: 4.1.4
Homepage: https://projects.kde.org/projects/frameworks/kwallet
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kwallet
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kwallet.git

Package: libkf5wallet-bin
Architecture: any
Depends: libkf5wallet-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Breaks: kio (<< 5.54),
        libkf5khtml5 (<< 5.54),
        libkf5wallet5 (<< 4.100.0),
        libkf5webkit5 (<< 5.54),
Replaces: libkf5wallet5 (<< 4.100.0)
Description: Secure and unified container for user passwords.
 Runtime for interface to KWallet, the safe desktop-wide storage
 for passwords on KDE workspaces.
 .
 Contains the runtime files for kwallet-framework

Package: libkf5wallet-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: libkf5wallet-bin (<< 5.41), libkf5wallet5 (<< 5.10)
Replaces: libkf5wallet-bin (<< 5.41), libkf5wallet5 (<< 5.10)
Description: Secure and unified container for user passwords.
 Interface to KWallet, the safe desktop-wide storage
 for passwords on KDE workspaces.
 .
 Contains the translation files for kwallet-framework

Package: libkf5wallet-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libkf5config-dev (>= 5.54.0~),
         libkf5wallet5 (= ${binary:Version}),
         libkf5windowsystem-dev (>= 5.54.0~),
         libkwalletbackend5-5 (= ${binary:Version}),
         qtbase5-dev (>= 5.9.0~),
         ${misc:Depends},
Recommends: libkf5wallet-doc (= ${source:Version})
Description: development files for kwallet-framework
 Interface to KWallet, the safe desktop-wide storage
 for passwords on KDE workspaces.
 .
 Contains development files for kwallet-framework.
Breaks: libkf5kdelibs4support-dev (<< 5.54), libkf5khtml-dev (<< 5.54)

Package: libkf5wallet-doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Secure and unified container for user passwords.
 Interface to KWallet, the safe desktop-wide storage
 for passwords on KDE workspaces.
 .
 This package contains the qch documentation files.
Section: doc

Package: libkf5wallet5
Architecture: any
Depends: libkf5wallet-data (= ${source:Version}),
         libkwalletbackend5-5 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Multi-Arch: same
Description: Secure and unified container for user passwords.
 Interface to KWallet, the safe desktop-wide storage
 for passwords on KDE workspaces.
Breaks: kio (<< 5.54), libkf5khtml5 (<< 5.54), libkf5webkit5 (<< 5.54)

Package: libkwalletbackend5-5
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: same
Description: Secure and unified container for user passwords.
 Backend to KWallet, the safe desktop-wide storage
 for passwords on KDE workspaces.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_LDFLAGS_MAINT_APPEND := -Wl,--as-needed

%:
	dh $@ --with kf5,pkgkde_symbolshelper --buildsystem kf5 --without build_stamp

override_dh_auto_configure:
	dh_auto_configure -- -DBUILD_QCH=ON

override_dh_strip:
	dh_strip --dbgsym-migration='libkf5wallet5-dbg (<= 5.19.0-1~~)'

override_dh_missing:
	dh_missing --list-missing

## kwallet-kf5 5.56.0

=== debian/changelog ===
kwallet-kf5 (5.56.0-0ubuntu1) disco; urgency=medium

  * New upstream release (5.56.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 09 Mar 2019 16:37:37 +0000

kwallet-kf5 (5.55.0-0ubuntu1) disco; urgency=medium

  * New upstream release (5.55.0)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 13 Feb 2019 08:33:02 +0000

kwallet-kf5 (5.54.0-0ubuntu1) disco; urgency=medium

  * New upstream release (5.54.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 13 Jan 2019 12:36:25 +0000

kwallet-kf5 (5.53.0-0ubuntu1) disco; urgency=medium

  * New upstream release (5.53.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sun, 09 Dec 2018 20:49:59 +0000

kwallet-kf5 (5.52.0-0ubuntu1) disco; urgency=medium

  [ Rik Mills ]
  * New upstream release (5.51.0)

  [ José Manuel Santamaría Lema ]
  * New upstream release (5.52.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 22 Nov 2018 14:43:22 +0000

=== debian/control ===
Source: kwallet-kf5
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 3.0~),
               debhelper (>= 11~),
               doxygen,
               extra-cmake-modules (>= 5.56.0~),
               graphviz,
               libboost-dev,
               libgcrypt20-dev (>= 1.5.0~),
               libgpgme-dev,
               libgpgmepp-dev (>= 1.7.0~),
               libkf5config-dev (>= 5.56.0~),
               libkf5configwidgets-dev (>= 5.56.0~),
               libkf5coreaddons-dev (>= 5.56.0~),
               libkf5dbusaddons-dev (>= 5.56.0~),
               libkf5doctools-dev (>= 5.56.0~),
               libkf5i18n-dev (>= 5.56.0~),
               libkf5iconthemes-dev (>= 5.56.0~),
               libkf5notifications-dev (>= 5.56.0~),
               libkf5service-dev (>= 5.56.0~),
               libkf5widgetsaddons-dev (>= 5.56.0~),
               libkf5windowsystem-dev (>= 5.56.0~),
               libqt5sql5-sqlite,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.8.0~),
               qttools5-dev-tools,
Standards-Version: 4.1.4
Homepage: https://projects.kde.org/projects/frameworks/kwallet
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kwallet
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kwallet

Package: libkf5wallet-bin
Architecture: any
Depends: libkf5wallet-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Breaks: libkf5wallet5 (<< 4.100.0)
Replaces: libkf5wallet5 (<< 4.100.0)
Description: Secure and unified container for user passwords.
 Runtime for interface to KWallet, the safe desktop-wide storage
 for passwords on KDE workspaces.
 .
 Contains the runtime files for kwallet-framework

Package: libkf5wallet-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: libkf5wallet-bin (<< 5.41), libkf5wallet5 (<< 5.10)
Replaces: libkf5wallet-bin (<< 5.41), libkf5wallet5 (<< 5.10)
Description: Secure and unified container for user passwords.
 Interface to KWallet, the safe desktop-wide storage
 for passwords on KDE workspaces.
 .
 Contains the translation files for kwallet-framework

Package: libkf5wallet-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libkf5config-dev (>= 5.55.0~),
         libkf5wallet5 (= ${binary:Version}),
         libkf5windowsystem-dev (>= 5.55.0~),
         libkwalletbackend5-5 (= ${binary:Version}),
         qtbase5-dev (>= 5.8.0~),
         ${misc:Depends},
Recommends: libkf5wallet-doc (= ${source:Version})
Description: development files for kwallet-framework
 Interface to KWallet, the safe desktop-wide storage
 for passwords on KDE workspaces.
 .
 Contains development files for kwallet-framework.

Package: libkf5wallet-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends}
Description: Secure and unified container for user passwords.
 Interface to KWallet, the safe desktop-wide storage
 for passwords on KDE workspaces.
 .
 This package contains the qch documentation files.

Package: libkf5wallet5
Architecture: any
Multi-Arch: same
Depends: libkf5wallet-data (= ${source:Version}),
         libkwalletbackend5-5 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: Secure and unified container for user passwords.
 Interface to KWallet, the safe desktop-wide storage
 for passwords on KDE workspaces.

Package: libkwalletbackend5-5
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Secure and unified container for user passwords.
 Backend to KWallet, the safe desktop-wide storage
 for passwords on KDE workspaces.

## kwallet-kf5 5.62.0

=== debian/changelog ===
kwallet-kf5 (5.62.0-1+rpi1) bullseye-staging; urgency=medium

  [changes brought forward from 5.46.0-2+rpi1 by Peter Michael Green <plugwash@raspbian.org> at Sat, 02 Jun 2018 23:58:11 +0000]
  * Update symbols file for Raspbian.

 -- Raspbian forward porter <root@raspbian.org>  Fri, 04 Oct 2019 12:11:22 +0000

kwallet-kf5 (5.62.0-1) unstable; urgency=medium

  * Update reprotest args variable
  * New upstream release (5.62.0).
  * Update build-deps and deps with the info from cmake
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 20 Sep 2019 10:13:13 -0700

kwallet-kf5 (5.61.0-1) experimental; urgency=medium

  [ Scarlett Moore ]
  * Build-Depend on qttools5-dev to fix a cross build failure
    (see #915122 for more info) (Closes: 929980).

  [ Maximiliano Curia ]
  * Salsa CI automatic initialization by Tuco
  * New upstream release (5.61.0).
  * Update build-deps and deps with the info from cmake
  * Add missing version to maintscript
  * Ignore reprotest build path variations
  * Release to experimental

  [ Jonathan Riddell ]
  * moved qdebug files
  * update .install

 -- Maximiliano Curia <maxy@debian.org>  Mon, 09 Sep 2019 21:10:59 +0100

=== debian/control ===
Source: kwallet-kf5
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 3.5~),
               debhelper (>= 11.1~),
               doxygen,
               extra-cmake-modules (>= 5.62.0~),
               graphviz,
               libboost-dev,
               libgcrypt20-dev (>= 1.5.0~),
               libgpgme-dev | libgpgme11-dev,
               libgpgmepp-dev (>= 1.7.0~) | libgpgmepp6-dev,
               libgpgmepp-dev (>= 1.7.0~) | libqgpgme7-dev,
               libkf5config-dev (>= 5.62.0~),
               libkf5configwidgets-dev (>= 5.62.0~),
               libkf5coreaddons-dev (>= 5.62.0~),
               libkf5dbusaddons-dev (>= 5.62.0~),
               libkf5doctools-dev (>= 5.62.0~),
               libkf5i18n-dev (>= 5.62.0~),
               libkf5iconthemes-dev (>= 5.62.0~),
               libkf5notifications-dev (>= 5.62.0~),
               libkf5service-dev (>= 5.62.0~),
               libkf5widgetsaddons-dev (>= 5.62.0~),
               libkf5windowsystem-dev (>= 5.62.0~),
               libqt5sql5-sqlite,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.11.0~),
               qttools5-dev,
               qttools5-dev-tools,
Standards-Version: 4.1.4
Homepage: https://projects.kde.org/projects/frameworks/kwallet
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kwallet
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kwallet.git

Package: libkf5wallet-bin
Architecture: any
Depends: libkf5wallet-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Breaks: kio (<< 5.54),
        libkf5khtml5 (<< 5.54),
        libkf5wallet5 (<< 4.100.0),
        libkf5webkit5 (<< 5.54),
Replaces: libkf5wallet5 (<< 4.100.0)
Description: Secure and unified container for user passwords.
 Runtime for interface to KWallet, the safe desktop-wide storage
 for passwords on KDE workspaces.
 .
 Contains the runtime files for kwallet-framework

Package: libkf5wallet-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: libkf5wallet-bin (<< 5.41), libkf5wallet5 (<< 5.10)
Replaces: libkf5wallet-bin (<< 5.41), libkf5wallet5 (<< 5.10)
Description: Secure and unified container for user passwords.
 Interface to KWallet, the safe desktop-wide storage
 for passwords on KDE workspaces.
 .
 Contains the translation files for kwallet-framework

Package: libkf5wallet-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libkf5config-dev (>= 5.62.0~),
         libkf5wallet5 (= ${binary:Version}),
         libkf5windowsystem-dev (>= 5.62.0~),
         libkwalletbackend5-5 (= ${binary:Version}),
         qtbase5-dev (>= 5.11.0~),
         ${misc:Depends},
Recommends: libkf5wallet-doc (= ${source:Version})
Description: development files for kwallet-framework
 Interface to KWallet, the safe desktop-wide storage
 for passwords on KDE workspaces.
 .
 Contains development files for kwallet-framework.
Breaks: libkf5kdelibs4support-dev (<< 5.54), libkf5khtml-dev (<< 5.54)

Package: libkf5wallet-doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Secure and unified container for user passwords.
 Interface to KWallet, the safe desktop-wide storage
 for passwords on KDE workspaces.
 .
 This package contains the qch documentation files.
Section: doc

Package: libkf5wallet5
Architecture: any
Depends: libkf5wallet-data (= ${source:Version}),
         libkwalletbackend5-5 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Multi-Arch: same
Description: Secure and unified container for user passwords.
 Interface to KWallet, the safe desktop-wide storage
 for passwords on KDE workspaces.
Breaks: kio (<< 5.54), libkf5khtml5 (<< 5.54), libkf5webkit5 (<< 5.54)

Package: libkwalletbackend5-5
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: same
Description: Secure and unified container for user passwords.
 Backend to KWallet, the safe desktop-wide storage
 for passwords on KDE workspaces.
